libqt4-svg_4.8.5+git192-g085f851+dfsg-2ubuntu4_i386.deb


Advertisement

Description

libqt4-svg - Qt 4 SVG module

Property Value
Distribution Ubuntu 14.04 LTS (Trusty Tahr)
Repository Ubuntu Main i386
Package name libqt4-svg
Package version 4.8.5+git192
Package release g085f851+dfsg-2ubuntu4
Package architecture i386
Package type deb
Installed size 552 B
Download size 134.07 KB
Official Mirror archive.ubuntu.com
Qt is a cross-platform C++ application framework. Qt's primary feature
is its rich set of widgets that provide standard GUI functionality.
The QtSvg module provides classes for displaying the contents of SVG files.
Scalable Vector Graphics (SVG) is a language for describing two-dimensional
graphics and graphical applications in XML.

Alternatives

Package Version Architecture Repository
libqt4-svg_4.8.5+git192-g085f851+dfsg-2ubuntu4.1_i386.deb 4.8.5+git192 i386 Ubuntu Updates Main
libqt4-svg_4.8.5+git192-g085f851+dfsg-2ubuntu4.1_amd64.deb 4.8.5+git192 amd64 Ubuntu Updates Main
libqt4-svg_4.8.5+git192-g085f851+dfsg-2ubuntu4_amd64.deb 4.8.5+git192 amd64 Ubuntu Main
libqt4-svg - - -

Requires

Name Value
libc6 >= 2.4
libgcc1 >= 1:4.1.1
libqtcore4 = 4:4.8.5+git192-g085f851+dfsg-2ubuntu4
libqtgui4 = 4:4.8.5+git192-g085f851+dfsg-2ubuntu4
libstdc++6 >= 4.1.1
multiarch-support -
zlib1g >= 1:1.1.4

Download

Type URL
Binary Package libqt4-svg_4.8.5+git192-g085f851+dfsg-2ubuntu4_i386.deb
Source Package qt4-x11

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libqt4-svg deb package:
    # sudo apt-get install libqt4-svg

Files

Path
/usr/lib/i386-linux-gnu/libQtSvg.so.4
/usr/lib/i386-linux-gnu/libQtSvg.so.4.8
/usr/lib/i386-linux-gnu/libQtSvg.so.4.8.6
/usr/lib/i386-linux-gnu/qt4/plugins/iconengines/libqsvgicon.so
/usr/lib/i386-linux-gnu/qt4/plugins/imageformats/libqsvg.so
/usr/share/doc/libqt4-svg/LGPL_EXCEPTION.txt
/usr/share/doc/libqt4-svg/changelog.Debian.gz
/usr/share/doc/libqt4-svg/copyright
/usr/share/lintian/overrides/libqt4-svg

See Also

Package Description
libqt4-test_4.8.5+git192-g085f851+dfsg-2ubuntu4_i386.deb Qt 4 test module
libqt4-xml_4.8.5+git192-g085f851+dfsg-2ubuntu4_i386.deb Qt 4 XML module
libqt4-xmlpatterns_4.8.5+git192-g085f851+dfsg-2ubuntu4_i386.deb Qt 4 XML patterns module
libqt53d5_5.0~git20130731-0ubuntu5_i386.deb Qt 3D module
libqt5clucene5_5.2.1-8build1_i386.deb Qt 5 CLucene module
libqt5concurrent5_5.2.1+dfsg-1ubuntu14_i386.deb Qt 5 concurrent module
libqt5contacts5_5.0~git20140203~e0c5eebe-0ubuntu2_i386.deb Qt PIM module, Contacts library
libqt5core5a_5.2.1+dfsg-1ubuntu14_i386.deb Qt 5 core module
libqt5dbus5_5.2.1+dfsg-1ubuntu14_i386.deb Qt 5 D-Bus module
libqt5designer5_5.2.1-8build1_i386.deb Qt 5 designer module
libqt5designercomponents5_5.2.1-8build1_i386.deb Qt 5 Designer components module
libqt5feedback5_5.0~git20130529-0ubuntu3_i386.deb Qt Feedback module
libqt5gui5_5.2.1+dfsg-1ubuntu14_i386.deb Qt 5 GUI module
libqt5help5_5.2.1-8build1_i386.deb Qt 5 help module
libqt5location5-plugins_5.2.1-1ubuntu2_i386.deb Qt Location module - geolocation plugins
Advertisement
Advertisement